
/* Class = "NSButton"; ibExternalAccessibilityDescription = "If ON - newly created document will be opened for editing"; ObjectID = "7ra-y4-UD1"; */
"7ra-y4-UD1.ibExternalAccessibilityDescription" = "Indien geselecteerd wordt een nieuw document geopend om te bewerken";

/* Class = "NSButton"; ibShadowedToolTip = "If ON - newly created document will be opened for editing"; ObjectID = "7ra-y4-UD1"; */
"7ra-y4-UD1.ibShadowedToolTip" = "Indien geselecteerd wordt een nieuw document geopend om te bewerken";

/* Class = "NSTextFieldCell"; placeholderString = "file name"; ObjectID = "DcX-JB-ojg"; */
"DcX-JB-ojg.placeholderString" = "document een naam";

/* Class = "NSButtonCell"; title = "In this Folder"; ObjectID = "UQ2-6r-JzR"; */
"UQ2-6r-JzR.title" = "In deze map";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "If current file is a folder and check box is ON, new file will be created inside of it"; ObjectID = "azY-kn-Wdy"; */
"azY-kn-Wdy.ibExternalAccessibilityDescription" = "Als selectie een map is en de checkbox geselecteerd is, wordt een nieuw bestand in die map aangemaakt";

/* Class = "NSButton"; ibShadowedToolTip = "If current file is a folder and check box is ON, new file will be created inside of it"; ObjectID = "azY-kn-Wdy"; */
"azY-kn-Wdy.ibShadowedToolTip" = "Als selectie een map is en de checkbox geselecteerd is, wordt een nieuw bestand in die map aangemaakt";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Create new RTF document"; ObjectID = "dkl-3k-TaT"; */
"dkl-3k-TaT.ibExternalAccessibilityDescription" = "Maak nieuw RTF document";

/* Class = "NSButton"; ibShadowedToolTip = "Create new RTF document"; ObjectID = "dkl-3k-TaT"; */
"dkl-3k-TaT.ibShadowedToolTip" = "Maak nieuw RTF document";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Create new TXT document"; ObjectID = "dz9-gf-ipV"; */
"dz9-gf-ipV.ibExternalAccessibilityDescription" = "Maak nieuw TXT document";

/* Class = "NSButton"; ibShadowedToolTip = "Create new TXT document"; ObjectID = "dz9-gf-ipV"; */
"dz9-gf-ipV.ibShadowedToolTip" = "Maak nieuw TXT document";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "go back (or click window's background)"; ObjectID = "tzi-FX-W4z"; */
"tzi-FX-W4z.ibExternalAccessibilityDescription" = "Ga terug (of click op Venster Achtergrond";

/* Class = "NSButton"; ibShadowedToolTip = "go back (or click window's background)"; ObjectID = "tzi-FX-W4z"; */
"tzi-FX-W4z.ibShadowedToolTip" = "Ga terug (of click op Venster Achtergrond)";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Create new Folder"; ObjectID = "vJj-14-ASM"; */
"vJj-14-ASM.ibExternalAccessibilityDescription" = "Maak nieuwe map";

/* Class = "NSButton"; ibShadowedToolTip = "Create new Folder"; ObjectID = "vJj-14-ASM"; */
"vWj-X2-kuc.ibExternalAccessibilityDescription" = "Maak nieuwe map";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Create new Excel document"; ObjectID = "vWj-X2-kuc"; */
"vWj-X2-kuc.ibExternalAccessibilityDescription" = "Maak nieuw Excel document";

/* Class = "NSButton"; ibShadowedToolTip = "Create new Excel document"; ObjectID = "vWj-X2-kuc"; */
"vWj-X2-kuc.ibShadowedToolTip" = "Maak nieuw Excel document";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Create new DOC document"; ObjectID = "vuG-5y-WAU"; */
"vuG-5y-WAU.ibExternalAccessibilityDescription" = "Maak nieuw DOC document";

/* Class = "NSButton"; ibShadowedToolTip = "Create new DOC document"; ObjectID = "vuG-5y-WAU"; */
"vuG-5y-WAU.ibShadowedToolTip" = "Maak nieuw DOC document";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Enter new file name here. If left empty, a generic name will be generated (like: _NewFolder, _NewTxtFile, _NewDocFile, etc..). No file extension needed."; ObjectID = "yA5-LI-suV"; */
"yA5-LI-suV.ibExternalAccessibilityDescription" = "Geef document een naam zonder extensie. Indien leeggelaten wordt automatisch een algemene naam ingevuld zoals: _NewFolder, _NewTxtFile, _NewDocFile, etc..)";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter new file name here. If left empty, a generic name will be generated (like: _NewFolder, _NewTxtFile, _NewDocFile, etc..). No file extension needed."; ObjectID = "yA5-LI-suV"; */
"yA5-LI-suV.ibShadowedToolTip" = "Geef document een naam zonder extensie. Indien leeggelaten wordt automatisch een algemene naam ingevuld zoals: _NewFolder, _NewTxtFile, _NewDocFile, etc..)";

/* Class = "NSButtonCell"; title = "Start editing"; ObjectID = "zzY-rJ-c6V"; */
"zzY-rJ-c6V.title" = "Start bewerken";
/* Class = "NSButtonCell"; title = "Same as dragged file"; ObjectID = "0nO-bs-6OL"; */
"0nO-bs-6OL.title" = "Als sleepte bestand";
